info:configuration:
  stage: start
  image: bash:5
  script: |
    echo "---| GLCI test confiruration |---"
    echo "🏷️ GLCI_TEST_VERSION is set to $GLCI_TEST_VERSION"
    for var_name in $(env | grep -v GLCI_TEST_VERSION | grep -E '^GLCI_TEST_' | cut -d= -f1); do
        if [[ ${!var_name} == "true" ]]; then
          echo "✔️ ${var_name} is set to true"
        else
          echo "❌ ${var_name} is set to false"
        fi
    done
